Snap Warning when installing or issue command snap warnings


Description of the issue: Snap warnings in cli for brave
How can this issue be reproduced?

  1. issue command ‘snap warnings’

Expected result: no warning?

Brave Version( check About Brave): v 1.59.117

Additional Information: the warning is as follows:
last-occurrence: yesterday at 15:06 BST
warning: |
snap “brave” has bad plugs or slots: content (content plug must contain target
path)

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.